<?xml version="1.0" encoding="UTF-8"?><rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	>
<channel>
	<title>Commentaires sur : Écran miraculé d&#8217;un Asus N53SN</title>
	<atom:link href="/2014/08/02/ecran-miracule-dun-asus-n53sn/feed/" rel="self" type="application/rss+xml" />
	<link>http://blog.hugopoi.net/2014/08/02/ecran-miracule-dun-asus-n53sn/</link>
	<description>Internet, Hardware et Bidouille</description>
	<lastBuildDate>Fri, 20 Jan 2017 19:41:43 +0000</lastBuildDate>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	<generator>https://wordpress.org/?v=4.7.2</generator>
	<item>
		<title>Par&#160;: Sylvain L.</title>
		<link>http://blog.hugopoi.net/2014/08/02/ecran-miracule-dun-asus-n53sn/#comment-2044</link>
		<dc:creator><![CDATA[Sylvain L.]]></dc:creator>
		<pubDate>Sat, 30 Aug 2014 16:38:17 +0000</pubDate>
		<guid isPermaLink="false">http://blog.hugopoi.net/?p=819#comment-2044</guid>
		<description><![CDATA[excellent, merci !
Exactement le même problème, suivi du tuto ...
ça fonctionne à merveille ]]></description>
		<content:encoded><![CDATA[<p>excellent, merci !<br />
Exactement le même problème, suivi du tuto &#8230;<br />
ça fonctionne à merveille </p>
]]></content:encoded>
	</item>
</channel>
</rss>
